PWD(1)

NOMBRE
pwd - imprime el nombre del directorio de trabajo actual (print working directory)

SINOPSIS
pwd [OPCION]...

DESCRIPCIÓN

Muestra el nombre de fichero completo del directorio de trabajo actual.

-L, --logical
    utiliza PWD del entorno, incluso si contiene enlaces simbólicos

-P, --physical
    resuelve todos los enlaces simbólicos

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

Si no se especifica ninguna opción, se supone -P.

Su shell puede tener su propia versión de pwd, que usualmente tiene prioridad sobre la versión que se describe aquí. Por favor acuda a la documentación de su shell para saber los detalles sobre las opciones que admite.

AUTOR
Escrito por Jim Meyering.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
getcwd(3)

Ayuda en línea: <https://www.gnu.org/software/coreutils/pwd>
también disponible localmente ejecutando: info '(coreutils) pwd invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Pedro Pablo Fábrega <pfabrega@arrakis.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.